@charset "utf-8";
/*------------------------------------
  Coder: TORIYAMA Yuko
  Date : 2012/09/12
  Msg  : 
------------------------------------*/
#tabContainer {
  position: relative;
  width: 530px;
  height: 324px;
  left: -3px;
  background: url("../images/index_bg_tab.jpg") no-repeat bottom left; }

#tabContainer #tabList {
  clear: both;
  padding: 5px 21px 0px;
  overflow: hidden; }

/* tab */
#tabContainer h3 {
  float: left;
  _display: inline;
  _zoom: 1; }

#tabContainer h3 a {
  display: block;
  width: 131px;
  height: 45px;
  color: #fff;
  overflow: hidden;
  text-indent: -9999pt;
  outline: none;
  background: url("../images/index_btnset_tab.jpg") no-repeat 0 top; }

/* 最新情報 */
#tabContainer h3#tab_latest.selected a {
  background-position: 0 bottom; }

/* 最新情報 未選択 */
#tabContainer h3#tab_latest a {
  width: 140px;
  background-position: 0 top; }

/* お知らせ */
#tabContainer h3#tab_announce.selected a {
  background-position: -140px bottom; }

/* お知らせ 未選択 */
#tabContainer h3#tab_announce a {
  width: 123px;
  background-position: -140px top; }

/* イベント情報 */
#tabContainer h3#tab_event.selected a {
  background-position: -263px bottom; }

/* イベント情報 未選択 */
#tabContainer h3#tab_event a {
  width: 123px;
  background-position: -263px top; }

/* メンテナンス情報 */
#tabContainer h3#tab_maintenance.selected a {
  background-position: -386px bottom; }

/* メンテナンス情報 未選択 */
#tabContainer h3#tab_maintenance a {
  width: 144px;
  background-position: -386px top; }

#tabContainer #tabList dt {
  position: absolute;
  bottom: 20px;
  right: 28px;
  width: 54px;
  height: 20px;
  z-index: 10; }

#tabContainer #tabList dt a {
  display: block;
  width: 58px;
  height: 24px;
  text-indent: -9999pt;
  background: url("../images/ico_more.png") no-repeat top left;
  overflow: hidden;
  cursor: pointer;
  zoom: 1; }

#tabContainer #tabList dt a:hover {
  background-position: bottom left; }

#tabContainer #tabList dd {
  padding-bottom: 4px;
  margin-bottom: 5px;
  color: #333333;
  background: url("../images/index_bg_dotted.gif") repeat-x bottom left;
  zoom: 1; }

#tabContainer #tabList dd a {
  padding-left: 5px;
  color: #3366ff;
  font-weight: normal; }

#tabContainer #tabList dd a strong,
#tabContainer #tabList dd a b {
  font-weight: bold; }

#tabContainer #tabList dd a:hover {
  text-decoration: underline; }

#tabContainer #tabList dd.new a {
  color: #3366ff;
  padding-left: 35px;
  background: url("../images/icon_newinfo.jpg") no-repeat 2px 0px;
  font-weight: bold; }


#tabContainer #tabList dd.emergency a,
#tabContainer #tabList dd.emergency {
	color:#fff;
	line-height:1.2;
	font-size:16px;
	font-weight:bold;}

#tabContainer #tabList dd.emergency {
	height:auto;
	padding:6px 8px;
	background-color:#d00;
	border:0px solid #d00;
	border-radius:8px;}

#tabContainer #tabList dd.emergency a {
	text-decoration:underline;}
